uuid: 8f322013-33fc-4354-8790-b2517be4d41e
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_hidden
id: workflow_hidden_hidden
label: null
module: workflow
from_sid: workflow_hidden
to_sid: workflow_hidden
roles: {  }
